package com.pj.api.dto;


public class BindShopDTO {
    private String ids;
    private String shopId;
    private Integer bindShop;

    public String getIds() {
        return ids;
    }

    public void setIds(String ids) {
        this.ids = ids;
    }

    public String getShopId() {
        return shopId;
    }

    public void setShopId(String shopId) {
        this.shopId = shopId;
    }

    public Integer getBindShop() {
        return bindShop;
    }

    public void setBindShop(Integer bindShop) {
        this.bindShop = bindShop;
    }
}
